{
  "url": "https://anno.land/anno-117-skills/freiwillige-wachsamkeit/",
  "title": "Freiwillige Wachsamkeit Skill aus Anno 117 | ANNOLAND",
  "text_content": "Freiwillige Wachsamkeit\nAnno 117 Skill\nFreiwillige Wachsamkeit\nZivilgesellschaft\nGewährt Effekt:\nVigiles:\nVerfügbare Patrouillen\n+1\nErhöht die Zahl der Löschtrupps, die auf den Straßen patrouillieren.\nWissen\n8.000\nZurück zur Übersicht\nAllgemeine Infos\nDer Anno 117 Skill\nFreiwillige Wachsamkeit\ngehört zur Kategorie\nZivilgesellschaft\n.\n\t\t\t\t\t\t\tZivilgesellschaft-Skills bieten viele Upgrades für deine Stadtverwaltung. Angefangen bei mächtigen Attribut-Bereichseffekten bis hin zur Verbesserung deiner\nMedicis\n,\nVigiles\nund\nCustidias\n. Zivilgesellschaft-Skills erleichtern dir die Verwaltung deiner Städte enorm.\nFreiwillige Wachsamkeit\nist ein Skill vom Typ\nEntdeckung\n. Diese machen den Großteil der Skills im Anno 117 Skillbaum aus. Um sie erforschen zu können, musst du sie zuvor über einen Forschungsweg erreichen. Bei manchen Entdeckungen musst du zuvor jedoch noch verschiedene Bedingungen erfüllen, um sie freizuschalten – zum Beispiel einen bestimmten Bevölkerungstyp in Albion beherbergen.\nFreiwillige Wachsamkeit\nbenötigt\n8.000 Wissen\n.\nWeitere Skills der Kategorie\nZivilgesellschaft\nAleatoria\nAllianzverträge\nAnwerbung\nAsklepios-Kodizes\nAttraktive Märkte\nAufruhr im Keim ersticken\nBrunnen\nCerere et Baccho\nDie Kunst des Schenkens\nEmpyreische Forschung\nEpona-Kult\nEponas Hufschlag\nErfindergeist\nErhaltungsverordnung\nExpertenforschung\nFabulae Togatae\nFreiwillige Wachsamkeit\nGastfreundschaft\nGefahrenbekämpfung\nGewürzt nach Geschmack\nGöttliche Schreine\nGroße Darlehen\nGroßstädtische Forschung\nGroßzügige Gastfreundschaft\nHerzlichere Gastfreundschaft\nHippokratisches Korps\nImperiale Paraden\nKluge Köpfe\nKonkordanzforschung\nKult der Minerva\nKult des Cernunnos\nKult des Merkur Lugus\nLatrinen\nLingua Romana\nMarmorstraßen\nNachtwache\nOffenes Haus\nÖffentliche Finanzierung\nOrt der Künste\nPax Amicitia\nPhönix aus der Asche\nPortitores\nPraetoriale Forschung\nPraetorianische Pumpen\nProduktives Zusammenleben\nQuartiermeisterei\nQuinquereme\nRecht auf Reparatur\nSanitäre Maßnahmen\nSchrein des Volkes\nSchreine schreinern erlaubt\nSolutio Ad Hominem\nSpiele von Tailteann\nStädtische Forschung\nTagwache\nTrireme\nVerehrungsforschung\nVia Tributum\nVillabesuch\nVolksnahe Forschung\nWachtürme\nZivilgesellschaft",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-World.webp",
      "alt": "Welt"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Knowledge.webp",
      "alt": "Skill Kosten"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-zivil-icon.webp",
      "alt": "Zivilgesellschaft Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-11.webp",
      "alt": "Anno 117 Freiwillige Wachsamkeit Skill Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-freiwillige-wachsamkeit.webp",
      "alt": "Freiwillige Wachsamkeit Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2060%2060'%3E%3C/svg%3E",
      "alt": "Welt"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-World.webp",
      "alt": "Welt"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2060%2060'%3E%3C/svg%3E",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Skill Kosten"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Knowledge.webp",
      "alt": "Skill Kosten"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-aleatoria.webp",
      "alt": "Aleatoria Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-allianzvertraege.webp",
      "alt": "Allianzverträge Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-anwerbung.webp",
      "alt": "Anwerbung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-asklepios-kodizes.webp",
      "alt": "Asklepios-Kodizes Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-attraktive-maerkte.webp",
      "alt": "Attraktive Märkte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-aufruhr-im-keim-ersticken.webp",
      "alt": "Aufruhr im Keim ersticken Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-brunnen.webp",
      "alt": "Brunnen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-cerere-et-baccho.webp",
      "alt": "Cerere et Baccho Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-die-kunst-des-schenkens.webp",
      "alt": "Die Kunst des Schenkens Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-knoten.webp",
      "alt": "Empyreische Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-epona-kult.webp",
      "alt": "Epona-Kult Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-eponas-hufschlag.webp",
      "alt": "Eponas Hufschlag Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-erfindergeist.webp",
      "alt": "Erfindergeist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-erhaltungsverordnung.webp",
      "alt": "Erhaltungsverordnung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-knoten.webp",
      "alt": "Expertenforschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-fabulae-togatae.webp",
      "alt": "Fabulae Togatae Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-freiwillige-wachsamkeit.webp",
      "alt": "Freiwillige Wachsamkeit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-gastfreundschaft.webp",
      "alt": "Gastfreundschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-gefahrenbekaempfung.webp",
      "alt": "Gefahrenbekämpfung Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Gewürzt nach Geschmack Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-gewuerzt-nach-geschmack.webp",
      "alt": "Gewürzt nach Geschmack Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Göttliche Schreine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-goettliche-schreine.webp",
      "alt": "Göttliche Schreine Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Große Darlehen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-grosse-darlehen.webp",
      "alt": "Große Darlehen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-knoten.webp",
      "alt": "Großstädtische Forschung Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Großzügige Gastfreundschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-grosszuegige-gastfreundschaft.webp",
      "alt": "Großzügige Gastfreundschaft Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Herzlichere Gastfreundschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-herzlichere-gastfreundschaft.webp",
      "alt": "Herzlichere Gastfreundschaft Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Hippokratisches Korps Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-hippokratisches-korps.webp",
      "alt": "Hippokratisches Korps Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Imperiale Paraden Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-imperiale-paraden.webp",
      "alt": "Imperiale Paraden Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kluge Köpfe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-kluge-koepfe.webp",
      "alt": "Kluge Köpfe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-knoten.webp",
      "alt": "Konkordanzforschung Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kult der Minerva Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-kult-der-minerva.webp",
      "alt": "Kult der Minerva Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kult des Cernunnos Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-kult-des-cernunnos.webp",
      "alt": "Kult des Cernunnos Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kult des Merkur Lugus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-kult-des-merkur-lugus.webp",
      "alt": "Kult des Merkur Lugus Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Latrinen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-latrinen.webp",
      "alt": "Latrinen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Lingua Romana Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-lingua-romana.webp",
      "alt": "Lingua Romana Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Marmorstraßen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-marmorstrassen.webp",
      "alt": "Marmorstraßen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Nachtwache Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-nachtwache.webp",
      "alt": "Nachtwache Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Offenes Haus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-offenes-haus.webp",
      "alt": "Offenes Haus Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Öffentliche Finanzierung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-oeffentliche-finanzierung.webp",
      "alt": "Öffentliche Finanzierung Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ort der Künste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-ort-der-kuenste.webp",
      "alt": "Ort der Künste Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Pax Amicitia Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-pax-amicitia.webp",
      "alt": "Pax Amicitia Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Phönix aus der Asche Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-phoenix-aus-der-asche.webp",
      "alt": "Phönix aus der Asche Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Portitores Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-portitores.webp",
      "alt": "Portitores Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-knoten.webp",
      "alt": "Praetoriale Forschung Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Praetorianische Pumpen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-praetorianische-pumpen.webp",
      "alt": "Praetorianische Pumpen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Produktives Zusammenleben Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-produktives-zusammenleben.webp",
      "alt": "Produktives Zusammenleben Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Quartiermeisterei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-quartiermeisterei.webp",
      "alt": "Quartiermeisterei Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Quinquereme Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-quinquereme.webp",
      "alt": "Quinquereme Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Recht auf Reparatur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-recht-auf-reparatur.webp",
      "alt": "Recht auf Reparatur Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sanitäre Maßnahmen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-sanitaere-massnahmen.webp",
      "alt": "Sanitäre Maßnahmen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein des Volkes Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-schrein-des-volkes.webp",
      "alt": "Schrein des Volkes Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schreine schreinern erlaubt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-schreine-schreinern-erlaubt.webp",
      "alt": "Schreine schreinern erlaubt Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Solutio Ad Hominem Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-solutio-ad-hominem.webp",
      "alt": "Solutio Ad Hominem Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spiele von Tailteann Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-spiele-von-tailteann.webp",
      "alt": "Spiele von Tailteann Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-knoten.webp",
      "alt": "Städtische Forschung Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Tagwache Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-tagwache.webp",
      "alt": "Tagwache Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Trireme Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-trireme.webp",
      "alt": "Trireme Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-knoten.webp",
      "alt": "Verehrungsforschung Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Via Tributum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-via-tributum.webp",
      "alt": "Via Tributum Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Villabesuch Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-villabesuch.webp",
      "alt": "Villabesuch Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-knoten.webp",
      "alt": "Volksnahe Forschung Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wachtürme Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-wachtuerme.webp",
      "alt": "Wachtürme Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-zivil-icon.webp",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-11.webp",
      "alt": "Anno 117 Freiwillige Wachsamkeit Skill Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-skills/freiwillige-wachsamkeit/",
    "https://anno.land/anno-117-skills/aleatoria/",
    "https://anno.land/anno-117-skills/allianzvertraege/",
    "https://anno.land/anno-117-skills/anwerbung/",
    "https://anno.land/anno-117-skills/asklepios-kodizes/",
    "https://anno.land/anno-117-skills/attraktive-maerkte/",
    "https://anno.land/anno-117-skills/aufruhr-im-keim-ersticken/",
    "https://anno.land/anno-117-skills/brunnen/",
    "https://anno.land/anno-117-skills/cerere-et-baccho/",
    "https://anno.land/anno-117-skills/die-kunst-des-schenkens/",
    "https://anno.land/anno-117-skills/empyreische-forschung/",
    "https://anno.land/anno-117-skills/epona-kult/",
    "https://anno.land/anno-117-skills/eponas-hufschlag/",
    "https://anno.land/anno-117-skills/erfindergeist/",
    "https://anno.land/anno-117-skills/erhaltungsverordnung/",
    "https://anno.land/anno-117-skills/expertenforschung/",
    "https://anno.land/anno-117-skills/fabulae-togatae/",
    "https://anno.land/anno-117-skills/gastfreundschaft/",
    "https://anno.land/anno-117-skills/gefahrenbekaempfung/",
    "https://anno.land/anno-117-skills/gewuerzt-nach-geschmack/",
    "https://anno.land/anno-117-skills/goettliche-schreine/",
    "https://anno.land/anno-117-skills/grosse-darlehen/",
    "https://anno.land/anno-117-skills/grossstaedtische-forschung/",
    "https://anno.land/anno-117-skills/grosszuegige-gastfreundschaft/",
    "https://anno.land/anno-117-skills/herzlichere-gastfreundschaft/",
    "https://anno.land/anno-117-skills/hippokratisches-korps/",
    "https://anno.land/anno-117-skills/imperiale-paraden/",
    "https://anno.land/anno-117-skills/kluge-koepfe/",
    "https://anno.land/anno-117-skills/konkordanzforschung/",
    "https://anno.land/anno-117-skills/kult-der-minerva/",
    "https://anno.land/anno-117-skills/kult-des-cernunnos/",
    "https://anno.land/anno-117-skills/kult-des-merkur-lugus/",
    "https://anno.land/anno-117-skills/latrinen/",
    "https://anno.land/anno-117-skills/lingua-romana/",
    "https://anno.land/anno-117-skills/marmorstrassen/",
    "https://anno.land/anno-117-skills/nachtwache/",
    "https://anno.land/anno-117-skills/offenes-haus/",
    "https://anno.land/anno-117-skills/oeffentliche-finanzierung/",
    "https://anno.land/anno-117-skills/ort-der-kuenste/",
    "https://anno.land/anno-117-skills/pax-amicitia/",
    "https://anno.land/anno-117-skills/phoenix-aus-der-asche/",
    "https://anno.land/anno-117-skills/portitores/",
    "https://anno.land/anno-117-skills/praetoriale-forschung/",
    "https://anno.land/anno-117-skills/praetorianische-pumpen/",
    "https://anno.land/anno-117-skills/produktives-zusammenleben/",
    "https://anno.land/anno-117-skills/quartiermeisterei/",
    "https://anno.land/anno-117-skills/quinquereme/",
    "https://anno.land/anno-117-skills/recht-auf-reparatur/",
    "https://anno.land/anno-117-skills/sanitaere-massnahmen/",
    "https://anno.land/anno-117-skills/schrein-des-volkes/",
    "https://anno.land/anno-117-skills/schreine-schreinern-erlaubt/",
    "https://anno.land/anno-117-skills/solutio-ad-hominem/",
    "https://anno.land/anno-117-skills/spiele-von-tailteann/",
    "https://anno.land/anno-117-skills/staedtische-forschung/",
    "https://anno.land/anno-117-skills/tagwache/",
    "https://anno.land/anno-117-skills/trireme/",
    "https://anno.land/anno-117-skills/verehrungsforschung/",
    "https://anno.land/anno-117-skills/via-tributum/",
    "https://anno.land/anno-117-skills/villabesuch/",
    "https://anno.land/anno-117-skills/volksnahe-forschung/",
    "https://anno.land/anno-117-skills/wachtuerme/",
    "https://anno.land/anno-117-skills/zivilgesellschaft/",
    "https://anno.land/en/anno-117-skills/freiwillige-wachsamkeit/"
  ],
  "full_html_length": 63227
}